#include "peripherals.h"
#include "adc.h"
#include "proximity.h"
#include "ac_relay.h"
#include "socket_lock.h"
#include "rcm.h"
#include "ntc_sensor.h"

void peripherals_init(void)
{
    ac_relay_init();
    adc_init();
    proximity_init();
    // socket_lock_init();
    // rcm_init();
    ntc_sensor_init();
}